@charset "UTF-8";

.reset body {color:#666666;}
.reset2 ul{list-style:none;padding:0;margin:0}
.reset2big ul li {padding:5px 0 0 50px;background:url(https://reset2.pl/cssjs/check-icon.png) 0 0px no-repeat;color:#666666;}


.reset2 ul li {padding:0px 0 0 30px;background:url(https://reset2.pl/cssjs/check-img.png) 0 7px no-repeat;color:#666666;overflow-y: auto;}
.reset2 ul ul li {padding:0px 0 0 20px;background:url(https://reset2.pl/cssjs/bullet.png) 0 7px no-repeat;color:#666666;}
.reset2 ul ul  ul li {padding:0px 0 0 20px;background:url(https://reset2.pl/cssjs/bullet.png) 0 7px no-repeat;color:#666666;}
.reset2 ul ul  ul ul li {padding:0px 0 0 20px;background:url(https://reset2.pl/cssjs/bullet.png) 0 7px no-repeat;color:#666666;}
.reset2 ul ul  ul ul ul li {padding:0px 0 0 20px;background:url(https://reset2.pl/cssjs/bullet.png) 0 7px no-repeat;color:#666666;}
.reset2 list-style:none;

.reset2 P {color:#666666;}
.reset2 a {text-decoratione:none;tansition:0;}
.reset2 a hover {ext-decoration:underline;}
.reset2 img {}
.photo {float:left;  valign:top;margin:10px;overflow-y: auto;}


.clear {display: block;clear: both !important;font-size: 0px !important;line-height: 0px !important;height: 0px;overflow: hidden;}
.clearall {  overflow: auto;}
.clearall::after {
  content: "";
  clear: both;
  display: table;
}


table { 
  width: 100%;
  }
  
tr:nth-child(odd) {
background-color: #fafafa;
}

 

tr:nth-child(even) {
background-color: #edeef0;
}

tr:hover {
background-color: #dfe1e1; 
}


th, td {
  border-bottom: 0px solid #bbc6c7;
  padding: 15px;
color:#666666;
}

th {
	background-color: #3e58a2; 
	color: white;
}

.logo-napis { letter-spacing: -5px; font-family: Verdana, Geneva, sans-serif; font-weight: 700;}
.logo-tight{ letter-spacing: -5px; font-family: Verdana, Geneva, sans-serif; font-weight: 700;}

.marker {font-color:#3e58a2;color:#3e58a2;font-size:120%;}



.baner_h2 {color: black; font-size:330%; letter-spacing: -2px; line-height: 100%;margin-bottom:15px;}
.baner_p {font-size:1.1rem;font-family:OpenSans-Light;color:#000;margin-bottom:40px;margin-top:13px;max-height:6.4em;overflow:hidden;margin-top:0px;}
.baner_a{background-color:#27366a;color:#fff;text-align:center;outline:none;border-radius:30px;text-decoration:none;border:8px solid #27366a;cursor:pointer;font-size:0.8rem; width:150%;}
.banerdolny_a {background-color:#27366a;color:#fff;text-align:center;outline:none;border-radius:30px;text-decoration:none;border:8px solid #27366a;cursor:pointer;font-size:1rem; width:150%;}


@media screen and (min-width: 550px) and (max-width: 768px) {
.baner_h2 {color: black; font-size:450%; letter-spacing: -2px; line-height: 100%;margin-bottom:15px;}
.baner_p {font-size:2.1rem;font-family:OpenSans-Light;color:#000;margin-bottom:40px;margin-top:13px;max-height:6.4em;overflow:hidden;margin-top:0px;}
 .baner_a { display: none;}
 .banerdolny_a {font-size:1.5rem; width:150%;}
}   



@media only screen and (max-width: 550px) {
.cecha_icon{ width: 50%;  height: auto;}
.catalog_info__item-icon{img {  width: 50%;  height: auto;}}

.reset2big ul li {padding:0px 0 0 30px;background:url(https://reset2.pl/cssjs/check-icon50.png) 0 4px no-repeat;color:#666666;}



.baner_h2 {color: black; font-size:6rem; letter-spacing: -2px; line-height: 100%;margin-bottom:15px;}
.baner_a { display: none;}
.baner_p { display: none;}
 .banerdolny_a {font-size:2rem; width:150%;}


.product-item__text{font-size:5vw;}
.logo-napis {font-size:14vw;font-family: Verdana, Geneva, sans-serif; font-weight: 700;}
.logo-tight{font-size:14vw;font-family: Verdana, Geneva, sans-serif; font-weight: 700;}
.p {font-size:1.5rem;text-align: left}
.td {text-align: left}

.reset2 {font-size:1.5rem; }
.reset2 p {font-size:1.5rem; }
.reset2 a {font-size:1.5rem; }
.reset2 a hover {font-size:1.5rem; }

}

/* ----------- iPhone X ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 812px) 
  and (-webkit-min-device-pixel-ratio: 3) { 
  
  
  
  .cecha_icon{ width: 50%;  height: auto;}
.catalog_info__item-icon{img {  width: 50%;  height: auto;}}
.reset2big ul li {padding:0px 0 0 30px;background:url(https://reset2.pl/cssjs/check-icon50.png) 0 4px no-repeat;color:#666666;}





.baner_h2 {color: black; font-size:6rem; letter-spacing: -2px; line-height: 100%;margin-bottom:15px;}
.baner_a { display: none;}
.baner_p { display: none;}
 .banerdolny_a {font-size:2rem; width:150%;}


.product-item__text{font-size:5vw;}
.logo-napis {font-size:10vw;font-family: Verdana, Geneva, sans-serif; font-weight: 700;}
.logo-tight{font-size:10vw;font-family: Verdana, Geneva, sans-serif; font-weight: 700;}
.p {font-size:1.5rem;text-align: left}
.td {text-align: left}

.reset2 {font-size:1.5rem; }
.reset2 p {font-size:1.5rem; }
.reset2 a {font-size:1.5rem; }
.reset2 a hover {font-size:1.5rem; }
  
  

}
















